{% set CodiceModulo = "DOM_VIC_SOL" %}
{% set Urn = "document:c_a794:partecipazione.vicini.solidali;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}



<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Contributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Candidatura vicini solidali"
destinatario_amministrazione=""
destinatario_ufficio="UOTEMPOLIBEROSPORTCULTURA"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.1|06/02/2023"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf,Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf, image/jpeg"/>

<meta codice_allegato="PER_SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Copia permesso di soggiorno"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="ATT_RID_CAP"
urn_allegato="document:c_a794:attestato.ridotta.capacita.motoria;allegato"
descrizione_estesa="Attestazione ridotta capacità motoria o sensoriale"
filename="Documentazione disabilità.jpg,Documentazione disabilità"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
 Proposta di candidatura al "vicini solidali" per il co-housing del progetto CAPACITyES
{% endblock title %}

{% block content %}
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:candidatura.vicini.solidali;domanda")}} 


<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Proposta di candidatura vicini solidali per il co-housing del progetto CATACITyES'"/>

<div class="container border-bottom" style="border-radius: unset;z-index: -1;">
  <div class="form-row">
    <div class="form-group col-lg-3 text-center">
      <img alt="Ente" src="./appoggio/img/StemmaComune.png">
    </div>
    <div class="form-group col-lg-5 text-center mb-0">
      <div class="heading">
        <label for="Ente"> Al comune di </label>
        <div class="space-0"></div>
        <input class="form-control" style="background-color: white;" id="Ente" name="Ente" readonly disabled>
      </div>
      <div class="heading">
        <label for="UfficioDestinatario"> Ufficio destinatario </label>
        <div class="space-0"></div>
        <input class="form-control" style="background-color: white;" id="UfficioDestinatario" name="UfficioDestinatario" dynamic_value="#Parametri_UfficioDestinatario.value() ? get_ufficio_dest() : get_ufficio_dest()" readonly disabled>
      </div>
    </div>
    <div class="form-group col-lg-4 text-center">
      <div class="heading">
        <img alt="CAPACITyES" src="https://nginx.stu3-bergamo.staging.globogis.srl/sites/default/files/2022-04/CAPACITIES_1.jpg">
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="title-1"> 
    Proposta di candidatura a "vicini solidali" per il co-housing del progetto europeo CAPACITyES
  </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>

<div class="space-1"></div>

<div class="container border bg-light">
  <!-- titoletto -->
  <div class="form-row border-bottom">
    <div class="col-lg-11">
      <span class="title"> il sottoscritto </span>
    </div>
    <div class="col-lg-1 text-right">
      <span style="pd4ml-visibility: hidden; pd4ml-display: none;margin-top: 5pt;">
        <img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )">
      </span>
    </div>
  </div>

  <!-- dati principali -->
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-4">
      <label for="Titolare_Cognome"> Cognome </label>
      <input class="form-control" type="text" id="Titolare_Cognome" name="Titolare_Cognome" label="Cognome del Titolare"> 
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Nome"> Nome </label>
      <input class="form-control" type="text" id="Titolare_Nome" name="Titolare_Nome"  label="Nome del Titolare">
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_CodiceFiscale"> Codice Fiscale </label>
      <input class="form-control" type="text" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" onkeyup="this.value = this.value.toUpperCase();" format="cf" label="Codice Fiscale del Titolare">

    </div>
  </div>

  <!-- dati generali -->
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-2">
      <label for="Titolare_DataNascita"> Data Nascita </label>
      <input class="form-control" type="text" format="date" id="Titolare_DataNascita" name="Titolare_DataNascita" readonly>
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_Sesso"> Sesso </label>
      <input class="form-control" type="text" id="Titolare_Sesso" name="Titolare_Sesso" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_LuogoNascita"> Luogo Nascita </label>
      <input class="form-control"  id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Cittadinanza"> Cittadinanza </label>
      <select class="form-control custom-select" id="Titolare_Cittadinanza" name="Titolare_Cittadinanza" label="Cittadinanza del Titolare">
        <option value=""></option> 
        <optgroup label="Unione Europea">
          <option value="Italia">Italia</option> <option value="Austria">Austria</option> <option value="Belgio">Belgio</option> <option value="Bulgaria">Bulgaria</option> <option value="Cipro">Cipro</option> <option value="Danimarca">Danimarca</option> <option value="Eire">Eire</option> <option value="Estonia">Estonia</option> <option value="Finlandia">Finlandia</option> <option value="Francia">Francia</option> <option value="Germania">Germania</option> <option value="Grecia">Grecia</option> <option value="Lettonia">Lettonia</option> <option value="Lituania">Lituania</option> <option value="Lussemburgo">Lussemburgo</option> <option value="Malta">Malta</option> <option value="Paesi Bassi">Paesi Bassi</option> <option value="Polonia">Polonia</option> <option value="Portogallo">Portogallo</option> <option value="Regno Unito">Regno Unito</option> <option value="Repubblica Ceca">Repubblica Ceca</option> <option value="Romania">Romania</option> <option value="Slovacchia">Slovacchia</option> <option value="Slovenia">Slovenia</option> <option value="Spagna">Spagna</option> <option value="Svezia">Svezia</option> <option value="Ungheria">Ungheria</option> </optgroup>
        <optgroup label="NON Unione Europea">
          <option value="Afghanistan">Afghanistan</option> <option value="Albania">Albania</option> <option value="Algeria">Algeria</option> <option value="Andorra">Andorra</option> <option value="Angola">Angola</option> <option value="Anguilla">Anguilla</option> <option value="Antartide">Antartide</option> <option value="Antigua e Barbuda">Antigua e Barbuda</option> <option value="Antille Olandesi">Antille Olandesi</option> <option value="Arabia Saudita">Arabia Saudita</option> <option value="Argentina">Argentina</option> <option value="Armenia">Armenia</option> <option value="Aruba">Aruba</option> <option value="Australia">Australia</option> <option value="Azerbaijan">Azerbaijan</option> <option value="Bahamas">Bahamas</option> <option value="Bahrain">Bahrain</option> <option value="Bangladesh">Bangladesh</option> <option value="Barbados">Barbados</option> <option value="Belize">Belize</option> <option value="Benin">Benin</option> <option value="Bermuda">Bermuda</option> <option value="Bhutan">Bhutan</option> <option value="Bielorussia">Bielorussia</option> <option value="Bolivia">Bolivia</option> <option value="Bosnia Erzegovina">Bosnia Erzegovina</option> <option value="Botswana">Botswana</option> <option value="Brasile">Brasile</option> <option value="Brunei Darussalam">Brunei Darussalam</option> <option value="Burkina Faso">Burkina Faso</option> <option value="Burundi">Burundi</option> <option value="Cambogia">Cambogia</option> <option value="Camerun">Camerun</option> <option value="Canada">Canada</option> <option value="Capo Verde">Capo Verde</option> <option value="Ciad">Ciad</option> <option value="Cile">Cile</option> <option value="Cina">Cina</option> <option value="Città  del Vaticano">Città  del Vaticano</option> <option value="Colombia">Colombia</option> <option value="Comore">Comore</option> <option value="Corea del Nord">Corea del Nord</option> <option value="Corea del Sud">Corea del Sud</option> <option value="Costa d'Avorio">Costa d'Avorio</option> <option value="Costa Rica">Costa Rica</option> <option value="Croazia">Croazia</option> <option value="Cuba">Cuba</option> <option value="Dominica">Dominica</option> <option value="Ecuador">Ecuador</option> <option value="Egitto">Egitto</option> <option value="El Salvador">El Salvador</option> <option value="Emirati Arabi Uniti">Emirati Arabi Uniti</option> <option value="Eritrea">Eritrea</option> <option value="Etiopia">Etiopia</option> <option value="Federazione Russa">Federazione Russa</option> <option value="Fiji">Fiji</option> <option value="Filippine">Filippine</option> <option value="Gabon">Gabon</option> <option value="Gambia">Gambia</option> <option value="Georgia">Georgia</option> <option value="Ghana">Ghana</option> <option value="Giamaica">Giamaica</option> <option value="Giappone">Giappone</option> <option value="Gibilterra">Gibilterra</option> <option value="Gibuti">Gibuti</option> <option value="Giordania">Giordania</option> <option value="Grenada">Grenada</option> <option value="Groenlandia">Groenlandia</option> <option value="Guadalupa">Guadalupa</option> <option value="Guam">Guam</option> <option value="Guatemala">Guatemala</option> <option value="Guinea Equatoriale">Guinea Equatoriale</option> <option value="Guinea">Guinea</option> <option value="Guinea-Bissau">Guinea-Bissau</option> <option value="Guyana Francese">Guyana Francese</option> <option value="Guyana">Guyana</option> <option value="Haiti">Haiti</option> <option value="Honduras">Honduras</option> <option value="Hong Kong">Hong Kong</option> <option value="India">India</option> <option value="Indonesia">Indonesia</option> <option value="Iran">Iran</option> <option value="Iraq">Iraq</option> <option value="Islanda">Islanda</option> <option value="Isola Bouvet">Isola Bouvet</option> <option value="Isola di Natale">Isola di Natale</option> <option value="Isola Heard e Isole McDonald">Isola Heard e Isole McDonald</option> <option value="Isola Norfolk">Isola Norfolk</option> <option value="Isole Cayman">Isole Cayman</option> <option value="Isole Cocos">Isole Cocos</option> <option value="Isole Cook">Isole Cook</option> <option value="Isole Falkland">Isole Falkland</option> <option value="Isole Faroe">Isole Faroe</option> <option value="Isole Marianne Settentrionali">Isole Marianne Settentrionali</option> <option value="Isole Marshall">Isole Marshall</option> <option value="Isole Minori degli Stati Uniti d'America">Isole Minori degli Stati Uniti d'America</option> <option value="Isole Solomon">Isole Solomon</option> <option value="Isole Turks e Caicos">Isole Turks e Caicos</option> <option value="Isole Vergini Americane">Isole Vergini Americane</option> <option value="Isole Vergini Britanniche">Isole Vergini Britanniche</option> <option value="Israele">Israele</option> <option value="Kazakhistan">Kazakhistan</option> <option value="Kenya">Kenya</option> <option value="Kirghizistan">Kirghizistan</option> <option value="Kiribati">Kiribati</option> <option value="Kosovo">Kosovo</option> <option value="Kuwait">Kuwait</option> <option value="Laos">Laos</option> <option value="Lesotho">Lesotho</option> <option value="Libano">Libano</option> <option value="Liberia">Liberia</option> <option value="Libia">Libia</option> <option value="Liechtenstein">Liechtenstein</option> <option value="Macao">Macao</option> <option value="Macedonia">Macedonia</option> <option value="Madagascar">Madagascar</option> <option value="Malawi">Malawi</option> <option value="Maldive">Maldive</option> <option value="Malesia">Malesia</option> <option value="Mali">Mali</option> <option value="Marocco">Marocco</option> <option value="Martinica">Martinica</option> <option value="Mauritania">Mauritania</option> <option value="Maurizius">Maurizius</option> <option value="Mayotte">Mayotte</option> <option value="Messico">Messico</option> <option value="Moldavia">Moldavia</option> <option value="Monaco">Monaco</option> <option value="Mongolia">Mongolia</option> <option value="Montenegro">Montenegro</option> <option value="Montserrat">Montserrat</option> <option value="Mozambico">Mozambico</option> <option value="Myanmar">Myanmar</option> <option value="Namibia">Namibia</option> <option value="Nauru">Nauru</option> <option value="Nepal">Nepal</option> <option value="Nicaragua">Nicaragua</option> <option value="Niger">Niger</option> <option value="Nigeria">Nigeria</option> <option value="Niue">Niue</option> <option value="Norvegia">Norvegia</option> <option value="Nuova Caledonia">Nuova Caledonia</option> <option value="Nuova Zelanda">Nuova Zelanda</option> <option value="Oman">Oman</option> <option value="Pakistan">Pakistan</option> <option value="Palau">Palau</option> <option value="Panamà¡">Panamà¡</option> <option value="Papua Nuova Guinea">Papua Nuova Guinea</option> <option value="Paraguay">Paraguay</option> <option value="Perù">Perù</option> <option value="Pitcairn">Pitcairn</option> <option value="Polinesia Francese">Polinesia Francese</option> <option value="Porto Rico">Porto Rico</option> <option value="Qatar">Qatar</option> <option value="Repubblica Centroafricana">Repubblica Centroafricana</option> <option value="Repubblica del Congo">Repubblica del Congo</option> <option value="Repubblica Democratica del Congo">Repubblica Democratica del Congo</option> <option value="Repubblica Dominicana">Repubblica Dominicana</option> <option value="Reunion">Reunion</option> <option value="Ruanda">Ruanda</option> <option value="Sahara Occidentale">Sahara Occidentale</option> <option value="Saint Kitts e Nevis">Saint Kitts e Nevis</option> <option value="Saint Pierre e Miquelon">Saint Pierre e Miquelon</option> <option value="Saint Vincent e Grenadine">Saint Vincent e Grenadine</option> <option value="Samoa Americane">Samoa Americane</option> <option value="Samoa">Samoa</option> <option value="San Marino">San Marino</option> <option value="Santa Lucia">Santa Lucia</option> <option value="Sant'Elena">Sant'Elena</option> <option value="Sao Tome e Principe">Sao Tome e Principe</option> <option value="Senegal">Senegal</option> <option value="Serbia">Serbia</option> <option value="Seychelles">Seychelles</option> <option value="Sierra Leone">Sierra Leone</option> <option value="Singapore">Singapore</option> <option value="Siria">Siria</option> <option value="Somalia">Somalia</option> <option value="Sri Lanka">Sri Lanka</option> <option value="Stati Federati della Micronesia">Stati Federati della Micronesia</option> <option value="Stati Uniti d'America">Stati Uniti d'America</option> <option value="Sud Africa">Sud Africa</option> <option value="Sud Georgia e Isole Sandwich">Sud Georgia e Isole Sandwich</option> <option value="Sudan">Sudan</option> <option value="Suriname">Suriname</option> <option value="Svalbard e Jan Mayen">Svalbard e Jan Mayen</option> <option value="Svizzera">Svizzera</option> <option value="Swaziland">Swaziland</option> <option value="Tagikistan">Tagikistan</option> <option value="Tailandia">Tailandia</option> <option value="Taiwan">Taiwan</option> <option value="Tanzania">Tanzania</option> <option value="Territori Britannici dell'Oceano Indiano">Territori Britannici dell'Oceano Indiano</option> <option value="Territori Francesi del Sud">Territori Francesi del Sud</option> <option value="Territori Palestinesi Occupati">Territori Palestinesi Occupati</option> <option value="Timor Est">Timor Est</option> <option value="Togo">Togo</option> <option value="Tokelau">Tokelau</option> <option value="Tonga">Tonga</option> <option value="Trinidad e Tobago">Trinidad e Tobago</option> <option value="Tunisia">Tunisia</option> <option value="Turchia">Turchia</option> <option value="Turkmenistan">Turkmenistan</option> <option value="Tuvalu">Tuvalu</option> <option value="Ucraina">Ucraina</option> <option value="Uganda">Uganda</option> <option value="Uruguay">Uruguay</option> <option value="Uzbekistan">Uzbekistan</option> <option value="Vanuatu">Vanuatu</option> <option value="Venezuela">Venezuela</option> <option value="Vietnam">Vietnam</option> <option value="Wallis e Futuna">Wallis e Futuna</option> <option value="Yemen">Yemen</option> <option value="Zambia">Zambia</option> <option value="Zimbabwe">Zimbabwe</option> <option value="Apolide">Apolide</option> </optgroup>
      </select>
    </div>
  </div>

  <!-- Residenza -->
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Residenza </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-1" mandatory="true">
      <label for="Titolare_ProvinciaResidenza"> Provincia </label>
      <select class="form-control custom-select" id="Titolare_ProvinciaResidenza" name="Titolare_ProvinciaResidenza" label="Provincia di Residenza del Titolare">
        <option value=""></option> 
        <optgroup label="Italia">
          <option value="AG">AG</option> <option value="AL">AL</option> <option value="AN">AN</option> <option value="AO">AO</option> <option value="AP">AP</option> <option value="AQ">AQ</option> <option value="AR">AR</option> <option value="AT">AT</option> <option value="AV">AV</option> <option value="BA">BA</option> <option value="BG">BG</option> <option value="BI">BI</option> <option value="BL">BL</option> <option value="BN">BN</option> <option value="BO">BO</option> <option value="BR">BR</option> <option value="BS">BS</option> <option value="BT">BT</option> <option value="BZ">BZ</option> <option value="CA">CA</option> <option value="CB">CB</option> <option value="CE">CE</option> <option value="CH">CH</option> <option value="CI">CI</option> <option value="CL">CL</option> <option value="CN">CN</option> <option value="CO">CO</option> <option value="CR">CR</option> <option value="CS">CS</option> <option value="CT">CT</option> <option value="CZ">CZ</option> <option value="EN">EN</option> <option value="FC">FC</option> <option value="FE">FE</option> <option value="FG">FG</option> <option value="FI">FI</option> <option value="FM">FM</option> <option value="FR">FR</option> <option value="GE">GE</option> <option value="GO">GO</option> <option value="GR">GR</option> <option value="IM">IM</option> <option value="IS">IS</option> <option value="KR">KR</option> <option value="LC">LC</option> <option value="LE">LE</option> <option value="LI">LI</option> <option value="LO">LO</option> <option value="LT">LT</option> <option value="LU">LU</option> <option value="MB">MB</option> <option value="MC">MC</option> <option value="ME">ME</option> <option value="MI">MI</option> <option value="MN">MN</option> <option value="MO">MO</option> <option value="MS">MS</option> <option value="MT">MT</option> <option value="NA">NA</option> <option value="NO">NO</option> <option value="NU">NU</option> <option value="OG">OG</option> <option value="OR">OR</option> <option value="OT">OT</option> <option value="PA">PA</option> <option value="PC">PC</option> <option value="PD">PD</option> <option value="PE">PE</option> <option value="PG">PG</option> <option value="PI">PI</option> <option value="PN">PN</option> <option value="PO">PO</option> <option value="PR">PR</option> <option value="PT">PT</option> <option value="PU">PU</option> <option value="PV">PV</option> <option value="PZ">PZ</option> <option value="RA">RA</option> <option value="RC">RC</option> <option value="RE">RE</option> <option value="RG">RG</option> <option value="RI">RI</option> <option value="RM">RM</option> <option value="RN">RN</option> <option value="RO">RO</option> <option value="SA">SA</option> <option value="SI">SI</option> <option value="SO">SO</option> <option value="SP">SP</option> <option value="SR">SR</option> <option value="SS">SS</option> <option value="SV">SV</option> <option value="TA">TA</option> <option value="TE">TE</option> <option value="TN">TN</option> <option value="TO">TO</option> <option value="TP">TP</option> <option value="TR">TR</option> <option value="TS">TS</option> <option value="TV">TV</option> <option value="UD">UD</option> <option value="VA">VA</option> <option value="VB">VB</option> <option value="VC">VC</option> <option value="VE">VE</option> <option value="VI">VI</option> <option value="VR">VR</option> <option value="VS">VS</option> <option value="VT">VT</option> <option value="VV">VV</option> 
          <optgroup label="NON Italia"> 
            <option value="EE">EE</option> 
          </optgroup>
        </optgroup>
      </select>
    </div>
    <div class="form-group col-lg-3" mandatory="true">
      <label for="Titolare_ComuneResidenza"> Comune </label>
      <select class="form-control custom-select" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')" label="Comune di Residenza del Titolare"></select>
    </div>
    <div class="form-group col-lg-4" mandatory="true">
      <label for="Titolare_ViaResidenza"> Indirizzo </label>
      <input class="form-control" type="text" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" maxlength="60" label="Via di Residenza del Titolare">
    </div>
    <div class="form-group col-lg-2" mandatory="true">
      <label for="Titolare_CivicoResidenza"> Civico </label>
      <input class="form-control" type="text" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" maxlength="10" label="Civico di Residenza del Titolare">
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_CAPResidenza"> CAP </label>
      <input class="form-control" type="text" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" format="cap" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'"  label="CAP di Residenza del Titolare">
    </div>
  </div>

  <!-- Contatti -->
  <div class="form-row">
    <div class="form-group col-lg-2">
      <label for="Titolare_Telefono"> Telefono casa </label>
      <input class="form-control" id="Titolare_Telefono" name="Titolare_Telefono" mandatory="#Titolare_TelefonoCellulare.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono del Titolare"/>
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_TelefonoCellulare"> Telefono cellulare </label>
      <input class="form-control" id="Titolare_TelefonoCellulare" name="Titolare_TelefonoCellulare" mandatory="#Titolare_Telefono.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Cellulare del Titolare"/>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_EMail"> Posta elettronica ordinaria </label>
      <input class="form-control" id="Titolare_EMail" name="Titolare_EMail" format="email" mandatory="true" label="Mail del Titolare"/>          
    </div>
    
  </div>
  </div>
 <div class="space-1"></div>

<div class="container">
  <div class="title-3"> PRESENTA </div> 
  <div class="paragraph"> la propria candidatura a "vicini solidali" per il co-housing del progetto CAPACITyES e a tal fine
    
  </div>
</div>
<div class="container">
  
  <div class="paragraph">Valendosi della facoltà prevista dall'articolo 46 e dall'articolo 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall'articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti</div>
  <div class="space-0"></div>
  <div class="title-3"> DICHIARA </div> 
</div>
<div class="space-1"></div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Professione</span>
    </div>
  </div>

  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id= "Titolare_Professione" name="Titolare_Professione" type="checkbox" value="si"checked="checked" dynamic_check="true"/>
    <label class="form-check-label" for="Titolare_Professione">di svolgere la seguente professione: <i>(es.: operaio, casalinga, impiegato, ecc.)</i></label>
    <input class="form-control" type="text" id="Tassonomia_TipoProfessione" name="Tassonomia_TipoProfessione" label="Professione" mandatory_enabled="#Titolare_Professione.checked()"/>
  </div>
  <div class="form-row indent-3">
    <div class="col-lg-12">
      <span class="title">Tipologia</span>
    </div>
  </div>
  <div id="Tassonomia_TipoLavoro" name="Tassonomia_TipoLavoro" label="Tipologia lavoro" mandatory="true" ></div>
  <div class="form-check indent-3">
    <input class="form-check-input" id="Tassonomia_TipoLavoro1" name="Tassonomia_TipoLavoro" type="radio" value="Tempo indeterminato" >
    <label class="form-check-label" for="Tassonomia_TipoLavoro1"> Contratto a tempo indeterminato</label>
  </div>
  <div class="form-check indent-3">
    <input class="form-check-input" id="Tassonomia_TipoLavoro2" name="Tassonomia_TipoLavoro" type="radio" value="Tempo determinato" >
    <label class="form-check-label" for="Tassonomia_TipoLavoro2"> Contratto a tempo determinato</label>
  </div>
  <div class="form-check indent-3">
    <input class="form-check-input" id="Tassonomia_TipoLavoro3" name="Tassonomia_TipoLavoro" type="radio" value="Autonomo" >
    <label class="form-check-label" for="Tassonomia_TipoLavoro3"> Lavoratore autonomo</label>
  </div>
  <div class="form-check indent-3">
    <input class="form-check-input" id="Tassonomia_TipoLavoro4" name="Tassonomia_TipoLavoro" type="radio" value="Altro" >
    <label class="form-check-label" for="Tassonomia_TipoLavoro4"> Altro <i>(specificare)</i></label>
    <input class="" id="Tassonomia_TipoLavoroAltro" name="Tassonomia_TipoLavoroAltro" mandatory_enabled="#Tassonomia_TipoLavoro4.checked()">
  </div>
  </div>
  <div class="container border bg-light">

  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Nucleo vicini solidali</span>
    </div>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" id="Tassonomia_NumNucleo" name="Tassonomia_NumNucleo" type="checkbox" value="si" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_NumNucleo"> che gli individui con cui il candidato presenta domanda per diventare vicino solidale è composto dal seguente numero: </label>
    <input class="" id="Parametri_NumeroComponenti" name="Parametri_NumeroComponenti" style="width: 5%;" label="Numero componenti" value="0"  enabled="#Tassonomia_NumNucleo.checked()" mandatory="true" format="number"/>
    <label class="form-check-label" for="Parametri_NumeroComponenti"> (compreso il dichiarante) </label>
  </div>

  <div class="space-1"></div>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Dati anagrafici</span>
    </div>
  </div>

  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Parametri_famil1_Cognome"> Cognome e Nome </label>
      <input class="form-control" id="Parametri_famil1_Cognome" name="Parametri_famil1_Cognome" label="Cognome 1° membro della famiglia" dynamic_value="#Titolare_Cognome.value()"> 
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_famil1_CodiceFiscale"> Codice Fiscale </label>
      <input class="form-control" id="Parametri_famil1_CodiceFiscale" name="Parametri_famil1_CodiceFiscale" dynamic_value="#Titolare_CodiceFiscale.value()" label="Codice fiscale 1° membro della famiglia">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_famil1_Cittadinanza"> Cittadinanza </label>
      <input class="form-control" id="Parametri_famil1_Cittadinanza" name="Parametri_famil1_Cittadinanza" dynamic_value="#Titolare_Cittadinanza.value()" label="Cittadinanza 1° membro della famiglia">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_famil1_Professione"> Professione </label>
      <input class="form-control" id="Parametri_famil1_Professione" name="Parametri_famil1_Professione" dynamic_value="#Tassonomia_TipoProfessione.value()" label="Professione 1° membro della famiglia">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Spese_Area1"> Rapporto di parentela </label>
      <input class="form-control" id="Parametri_famil1_rapparent" name="Parametri_famil1_rapparent" label="Grado parentela 1° membro della famiglia" value="Dichiarante">
    </div>
  </div>

  
  {% for i in range(2, 16) %}
    <div class="form-row">
      <div class="form-group col-lg-3">
        <input class="form-control" id="Parametri_famil{{i}}_Cognome" name="Parametri_famil{{i}}_Cognome"  mandatory_enabled="#Parametri_NumeroComponenti.value()>={{i}}" label="Cognome del 2° componente nucleo familiare {{i}}">
      </div>
      <div class="form-group col-lg-3">
        <input class="form-control" id="Parametri_famil{{i}}_CodiceFiscale" name="Parametri_famil{{i}}_CodiceFiscale"  mandatory_enabled="#Parametri_NumeroComponenti.value()>={{i}}" onkeyup="this.value = this.value.toUpperCase();" format="cf" label="Codice Fiscale 2° componente nucleo familiare {{i}}">
      </div>
       <div class="form-group col-lg-2">
       <input class="form-control" id="Parametri_famil{{i}}_Cittadinanza" name="Parametri_famil{{i}}_Cittadinanza" mandatory_enabled="#Parametri_NumeroComponenti.value()>={{i}}" label="Cittadinanza 2° componente nucleo familiare">
    </div>
    <div class="form-group col-lg-2">
       <input class="form-control" id="Parametri_famil{{i}}_Professione" name="Parametri_famil{{i}}_Professione" mandatory_enabled="#Parametri_NumeroComponenti.value()>={{i}}" label="Professione 2° componente nucleo familiare">
    </div>
      <div class="form-group col-lg-2">
        <div class="space-0"></div>
        <select class="form-control custom-select" id="Parametri_famil{{i}}_rapparent" name="Parametri_famil{{i}}_rapparent" mandatory_enabled="#Parametri_NumeroComponenti.value()>={{i}}" label="Rapporto di parentela del familiare {{i}}">
          {% set pars = [ "", "Genitore", "Figlio/Figlia", "Coniuge", "Suocero/a", "Genero/Nuora",  "Fratello/Sorella","Convivente", "Altro" ] %}
          {% for par in pars %}
            <option value="{{par}}"> {{par}} </option>
          {% endfor %}
        </select>     
      </div>
    </div>
  {% endfor %}
</div>
<div class="container border bg-light">
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" id="Tassonomia_Disabili" name="Tassonomia_Disabili" type="checkbox" value="obbligatorio">
    <label class="form-check-label" for="Tassonomia_Disabili">uno o più dei suddetti individui ha/hanno ridotta o impedita capacità motoria o sensoriale </label>
   
  </div>
</div>
<div class="container border bg-light">

  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Requisiti</span>
    </div>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" id="Tassonomia_Requisiti" name="Tassonomia_Requisiti" type="checkbox" value="obbligatorio" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Requisiti"> di essere in possesso dei seguenti requisiti: </label>
   
  </div>
  <div class="form-check indent-3 border-bottom" >
    <input class="form-check-input" id="Tassonomia_Requisiti1" name="Tassonomia_Requisiti1" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio">
    <label class="form-check-label" for="Tassonomia_Requisiti1">  a - di essere di cittadinanza italiana o di uno Stato appartenente all’Unione Europea, oppure di avere la cittadinanza di altro Stato purché in possesso di regolare Permesso di soggiorno, di durata almeno biennale, oppure di essere cittadino di uno Stato non appartenente all’Unione Europea, già in possesso del permesso di soggiorno UE per soggiornanti di lungo periodo </label>
  </div>
  
  <div class="form-check indent-3 border-bottom" >
    <input class="form-check-input" id="Tassonomia_Requisiti3" name="Tassonomia_Requisiti3" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio">
    <label class="form-check-label" for="Tassonomia_Requisiti3"> b-di non essere stato destinatario negli ultimi 5 anni di provvedimenti di sfratto per morosità e/o di decreto ingiuntivo per l’ammontare dei canoni scaduti</label>
  </div>
  <div class="form-check indent-3 border-bottom" >
    <input class="form-check-input" id="Tassonomia_Requisiti4" name="Tassonomia_Requisiti4" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio">
    <label class="form-check-label" for="Tassonomia_Requisiti4"> c - di non aver occupato senza titolo gli alloggi di Edilizia Residenziale Pubblica negli ultimi 5 anni </label>
  </div>
  <div class="form-check indent-3 border-bottom" >
    <input class="form-check-input" id="Tassonomia_Requisiti5" name="Tassonomia_Requisiti5" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio">
    <label class="form-check-label" for="Tassonomia_Requisiti5"> d -di non aver riportato condanne penali e/o di non avere procedimenti penali in corso </label>
  </div>
  
  <div class="form-check indent-3 border-bottom" >
    <input class="form-check-input" id="Tassonomia_Requisiti7" name="Tassonomia_Requisiti7" type="checkbox" checked="checked" dynamic_check="true" value="SI">
    <label class="form-check-label" for="Tassonomia_Requisiti7"> e - per i candidati non cittadini italiani, di avere adeguata conoscenza della lingua italiana </label>
  </div>  
  
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title">Titoli preferenziali</span>
    </div>
  </div>

  

 <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" id="Parametri_Preferenziali" name="Parametri_Preferenziali" type="checkbox" value="SI">
    <label class="form-check-label" for="Parametri_Preferenziali">di essere in possesso dei seguenti titoli preferenziali:
    </label>
  </div>
  <div class="form-check indent-3 border-bottom" >
    <input class="form-check-input" id="Parametri_Preferenziali1" name="Parametri_Preferenziali1" type="checkbox"  value="SI">
    <label class="form-check-label" for="Parametri_Preferenziali1"> conoscenza almeno di una lingua straniera <i>(indicare quale e il livello)</i>:
    </label>
    <input class="form-control" id="Tassonomia_TitoloStudio" name="Tassonomia_TitoloStudio" mandatory_enabled="#Parametri_Preferenziali1.checked()"/>
  </div>
  <div class="form-check indent-3 border-bottom" >
    <input class="form-check-input"  id="Parametri_Preferenziali2" name="Parametri_Preferenziali2" type="checkbox"  value="SI">
    <label class="form-check-label" for="Parametri_Preferenziali2"> esperienza pregressa del dichiarante e dei componenti maggiorenni del nucleo vicini solidali  in attività di volontariato, animazione sociale o culturale <i>(indicare quali e la loro durata)</i>:
    </label>
    <input class="form-control" id="Tassonomia_Esperienza" name="Tassonomia_Esperienza" mandatory_enabled="#Parametri_Preferenziali2.checked()"/>
  </div>
  <div class="form-check indent-3 border-bottom" >
    <input class="form-check-input" id="Parametri_Preferenziali3" name="Parametri_Preferenziali3" type="checkbox" value="SI">
    <label class="form-check-label" for="Parametri_Requisiti4">interesse ad aderire al progetto CAPACITyES apportando il proprio contributo nelle seguenti attività <i>(indicare quali, a titolo esemplificativo)</i>
    </label>
    <input class="form-control" id="Tassonomia_Interesse" name="Tassonomia_Interesse" mandatory_enabled="#Parametri_Preferenziali3.checked()"/>
  </div>
  
</div>
<div class="space-1"></div>
<div class="container">
  
  
  <div class="space-0"></div>
  <div class="title-3"> DICHIARA INOLTRE </div> 
</div>



<div class="container border bg-light">

  
    <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Tassonomia_Controlli" name="Tassonomia_Controlli" type="checkbox" dynamic_check="true" value="obbligatorio">
    <label class="form-check-label" for="Tassonomia_Controlli">di essere a conoscenza che potranno essere eseguiti controlli diretti ad accertare la veridicità delle informazioni fornite e si impegna a fornire tutta la documentazione che fosse necessaria</label>
  </div>
  <div class="form-check indent-1 border-bottom">
    <input class="form-check-input" id="Tassonomia_Norme" name="Tassonomia_Norme" type="checkbox" dynamic_check="true" value="obbligatorio">
    <label class="form-check-label" for="Tassonomia_Norme"> di aver preso visione di tutte le norme contenute <a href="https://www.comune.bergamo.it/node/725318"
 target="_blank">nell’Avviso pubblico</a> per la raccolta di candidature a “vicini solidali” per il co-housing del progetto europeo CAPACITyES.</label>
  </div>
  
  
</div>

<div class="space-1"></div> 


<div class="container border bg-light">
  <!-- titoletto -->
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12 text-center">
      <div class="text-center" style="font-weight: bold;">
        Elenco degli allegati <br>
        <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
      </div>
    </div>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="DAE-CDI" name="DAE-CDI" value="OBBLIGATORIO"> 
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità  <i>(da allegare se il modulo è sottoscritto con firma autografa) </i></label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="PER-SOG" name="PER-SOG" value="OBBLIGATORIO" mandatory_enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'Svizzera'" dynamic_check="true">  
    <label class="form-check-label" for="PER-SOG"> titolo di soggiorno in corso di validità o scaduto in data successiva al 06/02/2023 ovvero ricevuta per appuntamento di rinnovo (<i>da allegare se cittadini stranieri non appartenenti all’Unione Europea</i>) </label>
  </div>
   <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="ATT_RID_CAP" name="ATT_RID_CAP" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_Disabili.checked()" dynamic_check="true"> 
    <label class="form-check-label" for="ATT_RID_CAP"> documento attestante la presenza di persona/e con ridotta o impedita capacità motoria o sensoriale  <i>(da allegare se è selezionata la relativa voce) </i></label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
    <label class="form-check-label" for="ALTRI-ALLEGATI"> altri allegati </label>
    <input class="form-control" style="width: 75%; display: inline-block;" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" label="Altri allegati">
  </div>

 
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12 text-center">
      <div class="text-center" style="font-weight: bold;">
        Informativa sul trattamento dei dati personali <br>
        <span class="infoes"> (ai sensi del Regolamento Comunitario 27/04/2016, n. 2016/679 e del Decreto Legislativo 30/06/2003, n. 196) </span>
      </div>
    </div>
  </div>
  <div id="Consenso_trattamento_dati_personali_group" name="Consenso_trattamento_dati_personali_group" label="Trattamento dati personali" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Consenso_trattamento_dati_personali_group" id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" type="checkbox" value="SI"> 
    <label class="form-check-label" for="Consenso_trattamento_dati_personali"> dichiaro di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione dell'istanza. </label> 
  </div>
</div>

<div class="space-1"></div>



<globo_fondo_pagina areaheight="150">
  <div type="firma">
    <div class="container border bg-light" name="Firme">
      <div class="form-row">
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="Luogo_PDF" name="Luogo_PDF"/>
          <label for="Luogo_PDF"> Luogo </label>
        </div>
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="Data_PDF" name="Data_PDF"/>
          <label for="Data_PDF"> Data </label>
        </div>
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="FirmaFake_PDF" name="FirmaFake_PDF"/>
          <label for="FirmaFake_PDF"> Il dichiarante </label>
        </div>
      </div>
    </div>
    <div name="oldFirme" style="display: none;pd4ml-display: none;">
      <input id="Luogo" name="Luogo"/> <input id="Data" name="Data"/><input id="FirmaFake" name="FirmaFake"/>
    </div>
  </div>
  <div class="container">
  <button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>
<div class="container border-bottom" style="border-radius: unset;z-index: -1;">
  <div class="form-row">
    <div class="form-group col-lg-3 text-center">
      <img alt="UIA" src="https://nginx.stu3-bergamo.staging.globogis.srl/sites/default/files/2022-04/uia_0.jpg">
    </div>
    <div class="form-group col-lg-5 text-center mb-0">
      <div class="heading">
        
        <div class="space-0"></div>
        
      </div>
      <div class="heading">
        
        <div class="space-0"></div>
       
      </div>
    </div>
    <div class="form-group col-lg-4 text-center">
      <div class="heading">
        <img alt="UE" src="https://nginx.stu3-bergamo.staging.globogis.srl/sites/default/files/2022-04/UE_0.jpg">
      </div>
    </div>
  </div>
</div>
</globo_fondo_pagina>



<!-- Parammetri per fascicolazione -->

<input type="hidden" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" value="" />
<input type="hidden" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" value="" />



<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cATT_RID_CAP" name="GLOBO_allegato_cATT_RID_CAP" type="hidden" value="" obbligatorio="#ATT_RID_CAP.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
